<?php
	/******************************************************\
	 * Calendar 2.0						*
	 * Alexandre Felipe Muller de Souza			*
	 * Nilton Neto						*
	\******************************************************/
	
	$setup_info['expressoCalendar']['name']      	= 'expressoCalendar';
	$setup_info['expressoCalendar']['title']     	= 'Calendar 2.0';
	$setup_info['expressoCalendar']['version']   	= '2.0';
	$setup_info['expressoCalendar']['app_order'] 	= 9;
	$setup_info['expressoCalendar']['enable']    	= 1;
	
	/* Conf Table */
	
	$setup_info['expressoCalendar']['author'] = 'CELEPAR, Celepar Companhia de Informatica do Parana';
	$setup_info['expressoCalendar']['maintainer']	=  'Alexandre Felipe Muller de Souza';
	$setup_info['expressoCalendar']['maintainer_email']= 'amuller@celepar.pr.gov.br';

	$setup_info['expressoCalendar']['license']  	= 'GPL v2';
	$setup_info['expressoCalendar']['description'] = 'Calendar Ajax';
	$setup_info['calendar']['tables'][] = 'phpgw_cal';
	$setup_info['calendar']['tables'][] = 'phpgw_cal_holidays';
	$setup_info['calendar']['tables'][] = 'phpgw_cal_repeats';
	$setup_info['calendar']['tables'][] = 'phpgw_cal_user';
	$setup_info['calendar']['tables'][] = 'phpgw_cal_extra';


	/* The hooks this app includes, needed for hooks registration */
	$setup_info['expressoCalendar']['hooks'][] = 'admin';
	$setup_info['expressoCalendar']['hooks'][] = 'add_def_prefs';
	$setup_info['expressoCalendar']['hooks'][] = 'deleteaccount';
	$setup_info['expressoCalendar']['hooks'][] = 'email';
	$setup_info['expressoCalendar']['hooks'][] = 'home';
	$setup_info['expressoCalendar']['hooks'][] = 'home_day';
	$setup_info['expressoCalendar']['hooks'][] = 'home_month';
	$setup_info['expressoCalendar']['hooks'][] = 'home_week';
	$setup_info['expressoCalendar']['hooks'][] = 'home_year';
	$setup_info['expressoCalendar']['hooks'][] = 'manual';
	$setup_info['expressoCalendar']['hooks'][] = 'preferences';
	$setup_info['expressoCalendar']['hooks'][] = 'settings';
	$setup_info['expressoCalendar']['hooks'][] = 'sidebox_menu';
	
	/* Dependencies for this app to work */
	$setup_info['expressoCalendar']['depends'][] = array(
		'appname' => 'phpgwapi',
		'versions' => Array('0.9.14','0.9.15','1.0.0')
	);
?>
